## devscripts 2.17.12~bpo9+1

=== debian/changelog ===
devscripts (2.17.12~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * bts:
    + Fix syntax issue in the POD documentation, so it can be built with an
      older pod as well.
  * ltnu:
    + Avoid using L<> with emails in the POD documentation, so it can be built
      with an older pod as well.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 06 Jan 2018 11:46:07 +0100

devscripts (2.17.12) unstable; urgency=medium

  [ Adam D. Barratt ]
  * Fix typo in 2.7.11 changelog ("dpkg-bev" -> "dpkg-dev").

  [ Chris Lamb ]
  * debuild:
    + Print the actual arguments we make to lintian.  Closes: #880124
  * dget:
    + Support downloading packages through gopher://.  Closes: #880649

  [ Axel Beckert ]
  * Add new script: ltnu (Long Time No Upload).
  * Remove trailing whitespace in previous changelog entry.

  [ Antoine Beaupré ]
  * debchange:
    + Refactor and unify version information.
    + Add support for uploads to Debian LTS with the new --lts flag.
      Closes: #762715
  * bts:
    + Add list of tags to documentation.  Closes: #883658

  [ James McCoy ]
  * grep-excuses:
    + Show when dependencies are blocking the migration.  Closes: #881906

  [ Antonio Terceiro ]
  * uscan:
    + decode HTTP responses, to support pages that are served encoded with
      gzip (`Content-Encoding: gzip`).

  [ Christoph Berg ]
  * debcheckout:
    + Support salsa.debian.org.
    + Set "git" as default repository type so https:// URLs use it.

  [ Mattia Rizzolo ]
  * debdiff-apply:
    + Avoid using Python bare exceptions, to appease flake8's E722.
  * test/uscan_mangle:
    + Use a real newline instead of embedding \n in a shell variable, which
      isn't portable between dash and bash.
  * Bump debhelper compat level to 11.
  * debian/control:
    + Bump Standards-Version to 4.1.3, no changes needed.
    + Add missing build-dependency on fakeroot.
    + Set Rules-Requires-Root: no.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 30 Dec 2017 23:44:18 +0100
