=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
-Standards-Version: 4.1.1
 Build-Depends: bash-completion,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                dh-python,
                docbook-xsl,
                dpkg-dev (>= 1.18.19),
+               fakeroot <!nocheck>,
                file <!nocheck>,
                gnupg <!nocheck> | gnupg2 <!nocheck>,
                help2man,
@@ -43,6 +43,8 @@
                xsltproc,
                xz-utils <!nocheck>,
                zip <!nocheck>
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/devscripts.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/devscripts.git
 
@@ -112,6 +114,7 @@
           mozilla-devscripts,
           mutt,
           piuparts,
+          postgresql-client,
           quilt,
           ratt,
           reprotest,
@@ -202,6 +205,8 @@
     libyaml-syck-perl, wget, w3m]
   - hardening-check: report the hardening characteristics of a set of binaries
   - list-unreleased: search for unreleased packages
+  - ltnu: List all uploads of packages by the given uploader or maintainer and
+    display them ordered by the last upload [postgresql-client]
   - manpage-alert: locate binaries without corresponding manpages [man-db]
   - mass-bug: mass-file bug reports [bsd-mailx | mailx]
   - mergechanges: merge .changes files from the same release but built
