=== debian/changelog ===
devscripts (2.17.12ubuntu1) bionic; urgency=medium

  * test/test_debchange: Explicitly set --vendor Debian, to fix test suite
    compatibility with Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 02 Jan 2018 21:03:46 -0800
