=== debian/tests/control ===
Tests: shunit2
Depends: devscripts, build-essential, debhelper, gcc, libdistro-info-perl, mozilla-devscripts, shunit2, zip
Restrictions: allow-stderr needs-recommends
