=== debian/changelog ===
devscripts (2.17.12ubuntu1.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Code execution through unsafe YAML loading
    - CVE-2018-13043

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 05 Jul 2018 11:00:10 -0300
