## devscripts 2.17.12ubuntu1.1+9.0trisquel1

=== debian/changelog ===
devscripts (2.17.12ubuntu1.1+9.0trisquel1) etiona-security; urgency=medium

  * Make use of TrisquelDistroInfo from distro-info package.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 Jan 2022 14:27:06 +0000
