## devscripts 2.18.2~bpo9+1

=== scripts/Makefile ===
--- 
+++ 
@@ -25,8 +25,6 @@
 COMPLETION = $(patsubst %.bash_completion,$(BC_BUILD_DIR)/%,$(COMPL_FILES))
 COMPL_DIR := $(shell pkg-config --variable=completionsdir bash-completion)
 PKGNAMES:=wnpp-alert wnpp-check mk-build-deps rmadison mass-bug debsnap dd-list build-rdeps who-uploads transition-check getbuildlog dcontrol grep-excuses rc-alert whodepends dget pts-subscribe pts-unsubscribe debcheckout
-# also update the list in setup.py
-PYTHON3_SCRIPTS:=debdiff-apply sadt suspicious-source wrap-and-sort reproducible-check
 
 GEN_MAN1S += debrepro.1 devscripts.1 ltnu.1 mk-origtargz.1 uscan.1 reproducible-check.1
 
@@ -74,8 +72,7 @@
 %.pl_check: %
 	perl -I ../lib -c $<
 
-test_py: $(PYTHON3_SCRIPTS) $(VERSION_FILE) 
-	python3 -m flake8 --max-line-length=99 $(PYTHON3_SCRIPTS)
+test_py: $(VERSION_FILE)
 	$(foreach python,$(shell py3versions -r ../debian/control),$(python) setup.py test$(\n))
 
 # There is a slight chance this gets called twice, once here from here and once
