=== test/Makefile ===
--- 
+++ 
@@ -6,8 +6,11 @@
 	debchange					\
 	package_lifecycle			\
 	debdiff						\
+	debrepro				\
+	debsign					\
 	uscan						\
 	uscan_mangle				\
+	uscan_ftp				\
 	mk-origtargz				
 
 test: $(foreach i,$(OUR_TESTS),test_$(i).test)
