=== debian/changelog ===
devscripts (2.18.2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 03 May 2018 10:45:05 +0200

devscripts (2.18.2) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * uscan:
    + Add short archive extensions (tbz, txz, tgz) in the @ARCHIVE_EXT@
      regexp.  Closes: #823624

  [ Ben Finney ]
  * suspicious-source:
    + Correct "preferred form of the work for making modifications to it".
      Closes: #859617

  [ Nish Aravamudan ]
  * dep3changelog:
    + Make parsing less strict about blank lines.
      Closes: #858287; LP: #1673292

  [ Ben Wiederhake ]
  * wrap-and-sort:
    + Add a dry-run option.  Closes: #808574

  [ Hilko Bengen ]
  * debsnap:
    + Complain about existing destdir only when it is created.
      Closes: #884177

  [ Mònica Ramírez Arceda ]
  * nmudiff:
    + Add a template argument to provide a different email from the one in the
      script.  Closes: #555863

  [ Pierre-Elliott Bécue ]
  * d/control:
    + Add myself to uploaders.
  * wrap-and-sort:
    + Tweak the way files are handled, and print the modified file list in
      also in non-dry-run-mode when verbosity is enabled.
    + Remove empty lines at the beginning of a file.
  * nmudiff:
    + Add a no-pending option to not add the pending tag if needed.
    + Add a non-dd option to ask for a sponsor in the email.
      Closes: #662794

  [ Mattia Rizzolo ]
  * mk-origtargz:
    + Deal with Hurd where `getconf ARG_MAX` returns "undefined".
  * Fix some pylint issues that are reported only by stretch's pylint.
  * d/control:
    + Bump Standards-Version to 4.1.4, no changes needed.
  * test_package_lifecycle:
    + Don't depend on /usr/share/doc being available on the build host.
  * sadt:
    + Fixup the check_depends() caching functionality.  MR: !9

  [ Adam D. Barratt ]
  * debdiff:
    + Sort shlibs files before comparing. The order of entries is not
      significant.

  [ Paul Wise ]
  * chdist, cowpoke:
    + Default to deb.debian.org instead.

  [ Antonio Terceiro ]
  * uscan:
    + Redirect Alioth's gemwatch to gemwatch.debian.net.  MR: !2
  * debrepro:
    + Vary between timezones that are more than 1 day apart.  MR: !3
    + Add a --before-second-build option, to inject extra command before
      the second build runs.  MR: !4
    + Add a testcase.  MR: !8

  [ Chris Lamb ]
  * debsign:
    + To prevent collision attacks, refuse to sign with short key IDs (eg.
      0xCAFEBABE) and warn when not using full GPG fingerprint.  MR: !1

  [ Dmitry Shachnev ]
  * sadt:
    + Set AUTOPKGTEST_TMP environment variable.  MR: !5

  [ Sean Whitton ]
  * git-deborig:  MR: !7
    + New --just-print option.
      - Add recommends and build-depends on libstring-shellquote-perl.
    + New --version option.
    + New --force alias for -f.
    + Correct terminology ref->committish (see gitglossary(7)).
    + Add to the manpage details about gitattributes(5) manipulation.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 23 Apr 2018 00:33:07 +0200

devscripts (2.18.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Fix some pylint issues that are reported only by stretch's pylint.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 12 Mar 2018 11:21:02 +0100

devscripts (2.18.1) unstable; urgency=medium

  [ Yavor Doganov ]
  * ltnu:
    + Add pkg-gnustep shortcut.  Closes: #885917

  [ Steve Langasek ]
  * tests:
    + Fix test_debchange when run on Debian derivatives.  Closes: #886211

  [ Mattia Rizzolo ]
  * bts:
    + Fix syntax issue in the POD documentation, so it can be built with an
      older pod as well.
  * ltnu:
    + Avoid using L<> with emails in the POD documentation, so it can be built
      with an older pod as well.
  * reproducible-check:
    + Instruct to install python3-xdg if missing.  Closes: #888307
  * mk-origtargz:
    + Split list of files to delete if the list gets too long to fit ARG_MAX.
      Thanks to Ximin Luo <infinity0> for the initial patch.  Closes: #855464
  * debian/control:
    + Change maintainer email from alioth to devscripts@packages.debian.org.
    + Move the Git repository to salsa.debian.org.

  [ Osamu Aoki ]
  * uupdate:
    + bash completion fix by Julian Gilbey.  Closes: #834006
  * uscan:
    + clarify importance of version=4.  Closes: #884880
    + add hrefdecode option.  Closes: #884604
    + git HEAD tracking features.  Closes: #811565
    + refine target directory documentation.  Closes: #841519
    + add test for FTP protocol.

  [ James McCoy ]
  * debrepro:
    + Add a --help option and include options description in the usage output.

  [ Axel Beckert ]
  * ltnu:
    + Add option "-m" to only look in the Maintainer field and not also in
      the Uploaders field.  Closes: #887380

  [ Christoph Berg ]
  * origtargz: Make --clean remove .gitignore if it's not in git.

  [ Benjamin Drung ]
  * Fix all pylint3 issues.
  * Update Python unittests to support pylint 1.8.
  * Convert flake8 test into a unittest.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 06 Mar 2018 16:23:00 +0100
