=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
-Uploaders:
- Mattia Rizzolo <mattia@debian.org>,
+Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+Uploaders: Mattia Rizzolo <mattia@debian.org>,
+           Pierre-Elliott Bécue <becue@crans.org>
 Build-Depends: bash-completion,
                debhelper (>= 11~),
                dh-python,
                docbook-xsl,
                dpkg-dev (>= 1.18.19),
                fakeroot <!nocheck>,
+               faketime <!nocheck>,
                file <!nocheck>,
                gnupg <!nocheck> | gnupg2 <!nocheck>,
                help2man,
@@ -20,6 +20,7 @@
                libfile-homedir-perl <!nocheck>,
                libgit-wrapper-perl <!nocheck>,
                liblist-compare-perl <!nocheck>,
+               libstring-shellquote-perl <!nocheck>,
                libtimedate-perl <!nocheck>,
                liburi-perl <!nocheck>,
                libwww-perl <!nocheck>,
@@ -28,12 +29,13 @@
                perl:any,
                pkg-config,
                po4a,
-               pylint <!nocheck>,
+               pylint3 <!nocheck>,
                python3-all:any,
                python3-apt <!nocheck>,
                python3-debian <!nocheck>,
                python3-flake8 <!nocheck>,
                python3-magic <!nocheck>,
+               python3-pyftpdlib <!nocheck>,
                python3-requests <!nocheck>,
                python3-setuptools,
                python3-unidiff <!nocheck>,
@@ -44,10 +46,10 @@
                xsltproc,
                xz-utils <!nocheck>,
                zip <!nocheck>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Rules-Requires-Root: no
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/devscripts.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/devscripts.git
+Vcs-Browser: https://salsa.debian.org/debian/devscripts
+Vcs-Git: https://salsa.debian.org/debian/devscripts.git
 
 Package: devscripts
 Architecture: any
@@ -71,6 +73,7 @@
             libencode-locale-perl,
             libgit-wrapper-perl,
             liblist-compare-perl,
+            libstring-shellquote-perl,
             liburi-perl,
             libwww-perl,
             licensecheck,
@@ -201,7 +204,8 @@
     [quilt | dpatch | cdbs]
   - getbuildlog: download package build logs from Debian auto-builders [wget]
   - git-deborig: try to produce Debian orig.tar using git-archive(1)
-    [libdpkg-perl, libgit-wrapper-perl, liblist-compare-perl]
+    [libdpkg-perl, libgit-wrapper-perl, liblist-compare-perl,
+    libstring-shellquote-perl]
   - grep-excuses: grep britney's excuses for your packages [libterm-size-perl,
     libyaml-syck-perl, wget, w3m]
   - hardening-check: report the hardening characteristics of a set of binaries
@@ -258,6 +262,3 @@
     control lists [gnupg | gnupg2, libencode-locale-perl, libwww-perl,
     debian-keyring]
   - wrap-and-sort: wrap long lines and sort items in packaging files
-    [python3-debian]
- .
- Also included are a set of example mail filters for filtering mail
