=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
                liblist-compare-perl <!nocheck>,
                libstring-shellquote-perl <!nocheck>,
                libtimedate-perl <!nocheck>,
+               libtry-tiny-perl <!nocheck>,
                liburi-perl <!nocheck>,
                libwww-perl <!nocheck>,
                lsb-release <!nocheck>,
@@ -74,6 +75,7 @@
             libgit-wrapper-perl,
             liblist-compare-perl,
             libstring-shellquote-perl,
+            libtry-tiny-perl,
             liburi-perl,
             libwww-perl,
             licensecheck,
@@ -205,7 +207,7 @@
   - getbuildlog: download package build logs from Debian auto-builders [wget]
   - git-deborig: try to produce Debian orig.tar using git-archive(1)
     [libdpkg-perl, libgit-wrapper-perl, liblist-compare-perl,
-    libstring-shellquote-perl]
+    libstring-shellquote-perl, libtry-tiny-perl]
   - grep-excuses: grep britney's excuses for your packages [libterm-size-perl,
     libyaml-syck-perl, wget, w3m]
   - hardening-check: report the hardening characteristics of a set of binaries
@@ -260,5 +262,3 @@
     intention to package bug for a package [wget | curl]
   - who-permits-upload: Retrieve information about Debian Maintainer access
     control lists [gnupg | gnupg2, libencode-locale-perl, libwww-perl,
-    debian-keyring]
-  - wrap-and-sort: wrap long lines and sort items in packaging files
