=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,3 @@
 else
 	dh_gencontrol -- -V'vendor:Suggests=' -V'vendor:Recommends=$(UBU_SUGGESTS)'
 endif
-
