=== debian/tests/control ===
Tests: shunit2
Depends: @, build-essential, debhelper, libdistro-info-perl, mozilla-devscripts, python3-pyftpdlib, shunit2, zip
Restrictions: allow-stderr needs-recommends
