## devscripts 2.18.4~bpo9+1

=== debian/changelog ===
devscripts (2.18.4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 06 Sep 2018 21:12:57 +0200

devscripts (2.18.4) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * debchange:
    + Replace implicit boolean evaluation of a Dpkg::Version object by
      Dpkg::Version::is_valid().  Closes: #900703
  * bts:
    + Add the new 'ftbfs' tag to the list of known tags.  Closes: #900963
  * grep-excuses:
    + Avoid unintended blessing during YAML loading.
      Thanks to Ansgar Burchardt <ansgar@debian.org> for reporting and
      providing a patch.  Closes: #902409; CVE-2018-13043
  * uscan:
    + Remove wrong information about GitHub releases.  Closes: #902842
  * test/test_uscan_ftp:
    + Skip test on hurd-i386, hurd is missing a required feature.  MR: !23
  * test/pylint:
    + Temporarily disable the test, as pylist is currently uninstallable,
      see #902631.
  * debian/control:
    + Comment-out build-dependency on pylint3.
    + Bump Standards-Version to 4.2.1, no changes needed.

  [ Shengjing Zhu ]
  * uscan:
    + Fix wrong git log command in manpage.  MR:!16

  [ Simon McVittie ]
  * tests/test_package_lifecycle:
    + Don't load ~/.devscripts while calling debdiff.  MR: !17
  * sadt:
    + Implement new restrictions from autopkgtest git master.  MR: !18
      - 'flaky': if this test fails, the failure is logged but is not
        counted as a failure.
      - 'skippable': if this test exits 77, it counts as skipped,
        not failed (even if it wrote to stderr).
  * uscan:
    + Handle absolute USCAN_DESTDIR correctly in git mode.
      Closes: #895279; MR: !14

  [ Sean Whitton ]
  * git-deborig:  MR !19
    + When suggesting the user run git-deborig again with more arguments,
      include all the arguments the user originally passed in the
      suggestion.

  [ James McCoy ]
  * grep-excuses:
    + Strip all HTML tags, not just anchors, from excuses.  MR !20
  * debsnap:
    + Disable explicit validity checking in Dpkg::Version constructor so
      there's an actual object to call is_valid() on.  Closes: #903479

  [ Ian Jackson ]
  * grep-excuses:
    + Add --autopkgtest option to show autopkgtest failures in the target
      package which are caused by new versions of other packages.  MR !21

  [ Lev Lazinskiy ]
  * uscan:
    + Handle --copy argument.  Closes: #895209; MR !22

  [ Translation updates ]
  * French, thanks to jean-pierre giraud.  Closes: #902815

  [ Kees Cook ]
  * hardening-check:
    + Drain both stdout/stderr while waiting for readelf to exit to prevent
      readelf from getting blocked on a full pipe.  Closes: #903482

  [ Christoph Berg ]
  * namecheck: Drop code.google.com, it's down.

  [ Adam D. Barratt ]
  * bts:
    + Support fetching bugs from debbugs.gnu.org:  Closes: #904432
      - Force CGI URL to be "/cgi/" rather than "/cgi-bin/" when using
        the gnu.org server.
      - Match both "/cgi/" and "/cgi-bin/" when rewriting URLs in cache
        files.
      - Allow links to mbox files to contain additional HTML attributes.
    + Pre-emptively support HTTPS URLs when parsing release-critical pages.
    + Really use HTTPS by default for bugs.debian.org.

  [ Guillem Jover ]
  * debsnap:
    + Switch to HTTPS for connections to snapshot.debian.org.  Closes: #904659

  [ Agustin Henze ]
  * uscan:
    + Use stricter match to find href attribute to avoid invalid URLs.
      Closes: #904578; MR !25

  [ Jakub Wilk ]
  * rmadison:
    + Fix error handling to avoid having all curl/wget errors to be treated
      as SSL errors.  Closes: #907683

  [ Javi Sabalete ]
  * debcommit:
    + Always use annotate tags with git.  MR: !24

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 03 Sep 2018 22:30:44 +0200
